package com.dxhy.auth.client.exception;

/**
 * 
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:51:26
 *
 */

public class JwtSignatureException extends Exception {
    public JwtSignatureException(String s) {
        super(s);
    }
}
